/* CSS Document */

<!--
.categoryheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color:#C9CFCF; }
.categoryitem {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#A0B0A0;}
.abovecategory {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#E9CFCF;}
.FeaturedLabel {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#C9CFCF;}
.FeaturedText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color:#A0B0A0;}
.BodyText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color:#A0B0A0;}
.BodyHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;font-weight: bold; color:#C9CFCF;}
.BodySubHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#C9CFCF;}
a:link { color: orange }
a:visited { color:#CC9900 }
a:hover { color:#6666CC }
a:active { color: red }
a.linkset2:link { color: orange }
a.linkset2:visited { color:#CC9900}
a.linkset2:hover { color: #6666CC }
a.linkset2:active { color: red }
a img {border: 0;}

input.greenbutton
{
   color:#A0B0A0;
   background-color:#304030;
   border-color:#000000;
}
-->
